<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Introduction</title>
    <link rel="stylesheet" type="text/css" href="./index.css">
    <!-- Internal CSS -->
    <style>
        #internal {
            color: orange;
        }
    </style>
</head>
<body>

    <div class="main-section" id="one">
        <p id="inline" style="color: red;">Apply inline styling here.</p>
        <p id="internal" style="color:orange;">Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>
    </div>

    <div class="main-section" id="two">
        <h1 id="main-section-heading">CSS Introduction Activity</h1>
        <h2>The following are things you will learn in this bootcamp:</h2>

        <div>

            <div class="subsection" id="subsection-1">

                <p class="subsection-header">Language to be Learned</p>
                <ol id="subsection-1-content">
                    <li class="languages-to-learn">Hypertext Markup Language</li>
                    <li class="languages-to-learn">Cascading Style Sheet</li>
                    <li class="languages-to-learn">JavaScript</li>
                </ol>

            </div>

            <div class="subsection" id="subsection-2">

                <p class="subsection-header">Tools to be Used</p>
                <ol id="subsection-2-content">
                    <li title="tools">Sublime Text</li>
                    <li title="tools">Postmand</li>
                    <li title="tools">Heroku</li>
                    <li title="tools">Gitlab</li>
                </ol>

            </div>

            <div class="subsection" id="subsection-3">
        
                <p class="subsection-header">Other Things to be Learned</p>
        
                <div class="subsection-header">
                    <img src="https://static.wikia.nocookie.net/dccu/images/2/2e/Batman_-_Justice_League_-_promo.jpg/revision/latest/scale-to-width-down/177?cb=20191214215631/300x300" alt="Batman">
                </div>
        
                <ul id="subsection-3-content">
                    <li>Node.js</li>
                    <li>Express.js</li>
                    <li>React.js</li>
                    <li>MongoDB</li>
                </ul>

            </div>

        </div>
    </div>

    <div class="main-section" id="three">
        <p id="main-section-subheading-3">Web Development is a continuous process. Never stop learning and always look for ways to innovate.</p>
    </div>

</body>
</html>